@charset "UTF-8";@import"https://fonts.bunny.net/css?family=Nunito";

table.dataTable {
    padding-top:7px !important;
}
th{
    padding:10px !important;
    background-color: #e2e3e5 !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
td{
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.active .nav-link{
    font-weight:bold;
    border-bottom:solid 1px;
}

a{
    color: var(--bs-table-color);
    text-decoration: none;
}

select{
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
}

#datatable_length{
    padding-top: 10px !important;
    padding-left: 10px !important;
}
#datatable_filter{
    padding-top: 10px !important;
    padding-right: 10px !important;
}
#datatable_info{
    padding-left: 10px;
}
#datatable_paginate{
    padding-right: 10px !important;
    padding-bottom: 10px !important;
}
.task_date_box, .task_search_box{
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
    margin: 5px 0px 3px 0px;
}
.task_date_box{
    width:125px;
}

.form-label{
    font-weight: bold;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: 300px !important;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    height:175px !important;
}

.tooltip .tooltip-arrow{
    color: #e2e3e5 ;
}
.tooltip .tooltip-inner{
    max-width:300px;
    padding:5px 8px;
    color:#000;
    text-align:center;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border: solid 2px #000;
    background-color: #FFF ;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
}

.pagination-bottom nav{
    float: right;
    padding-right:10px;
}
